﻿

html {
	height: 100%;
}

body {
  background: #fff;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
}


/* HEADER */

header 											{ background: #11132f; height: 140px; border-bottom: 1px solid #43456c; background-image: url('/images/interface/bg_header_02.png'); background-repeat: no-repeat; background-position: top center; }
header .container								{ padding-bottom: 35px; }

header .logo									{ padding-top: 14px;  }

header .search									{ padding-top: 50px;  }
header .search form 							{ width: 100%; }
header .search form .input-group				{ width: 100%; }
header .search form input 						{ width: 80%; height: 39px; }

header .cart									{ padding-top: 45px; line-height: 20px; }
header .cart a									{ color: #fff; font-size: 17px; font-weight: bold; line-height: 23px; }
header .cart a i								{ font-size: 17px; color: #4bc103; }
header .cart a:hover							{ text-decoration: none; color: #4bc103; }
header .cart .divider							{ color: rgba(255,255,255,0.4); margin: 0 5px 0 5px; }
header .cart .vragengeenvragen					{ color: #ccc; font-size: 14px; }
header .cart .welkom 							{ color: rgba(255,255,255,0.9); font-size: 14px;  }
header .cart .company 							{ color: rgba(255,255,255,0.7); font-size: 14px; padding-left: 5px; }

header .cart p.inloggenwinkelier                { padding-top: 15px; }
header .cart p.inloggenwinkelier a				{ color: #fff; font-size: 16px; font-weight: bold;  }
header .cart p.inloggenwinkelier a i.glyphicon  { margin-right: 5px;  color: #fff; }
header .cart p.inloggenwinkelier a:hover		{ text-decoration: none; color: #4bc103; }
header .cart p.inloggenwinkelier a:hover i      { color: #4bc103; }

header .cart a.uitloggen 						{ padding-left: 5px; }
header .cart a.uitloggen i						{ font-size: 12px; color: rgba(255,255,255,0.8); }
header .cart a.uitloggen:hover i				{ color: #aaa; }

header .cart-box                                { background: none; right: 0; position: absolute; padding: 10px; 
                                                    -moz-transition: all .5s ease-out;
                                                    -webkit-transition: all .5s ease-out;
                                                    -o-transition: all .5s ease-out; 
                                                }
header .cart-box-active                         { background: #4bc103; border-radius: 5px; 
                                                  -moz-transition: all 1s ease-out;
                                                  -webkit-transition: all 1s ease-out;
                                                  -o-transition: all 1s ease-out; 
                                                }
header .cart-box-active a:hover                 { color: #fff; }


header .cart .languageswitch						{  width: 65px; 
                                                       position: absolute; 
                                                       z-index: 1000;
                                                       right: 10px; 
                                                       top: -121px;  
                                                       -moz-transition: all .3s ease-out;
                                                       -webkit-transition: all .3s ease-out;
                                                       -o-transition: all .3s ease-out; 
                                                    }

header .cart .languageswitch-active                 { top: 0; }
header .cart .languageswitch-active ul li.toggle    { display: none; }

header .cart .languageswitch ul                     { list-style: none; border: 1px solid #eee; border-top: none; margin: 0; padding: 0;  }
header .cart .languageswitch ul li                  { height: 30px; background: #fff; margin: 0; width: 100%; line-height: 30px;  }
header .cart .languageswitch ul li a                { line-height: 30px; text-align: left; display: inline-block; }

header .cart .languageswitch a.flag					{ display: block; text-decoration: none; text-transform: uppercase; color: #666;  font-size: 12px; padding: 0 0 0 35px; background-repeat: no-repeat; background-position-y: 50%; background-position-x: 5px; }
header .cart .languageswitch a.flag:hover			{ text-decoration: underline; }
header .cart .languageswitch a.flag-nl				{ background-image: url('/images/flags/flag_nl_active.png'); }
header .cart .languageswitch a.flag-en				{ background-image: url('/images/flags/flag_en_active.png'); }
header .cart .languageswitch a.flag-de				{ background-image: url('/images/flags/flag_de_active.png'); }
header .cart .languageswitch a.flag-fr				{ background-image: url('/images/flags/flag_fr_active.png'); }



/* NAVBAR */

.navbar											{ background: #30324d; position: relative; border: 0; border-radius: 0; border-bottom: 1px solid #4a5180; z-index: 200; margin-bottom: 0; }
.navbar .row 									{  }
.navbar ul										{ margin: 0; padding: 0; }
.navbar ul li									{  }
.navbar ul li a									{ font-family: 'Catamaran', sans-serif; color: #fff; font-weight: 400; font-style: normal; letter-spacing: 1.6px; font-size: 18px; line-height: 70px; padding-top: 0; padding-bottom: 0; text-transform: uppercase; }
.navbar ul li a:hover							{ color: rgba(255,255,255,0.7); background: none; }
.navbar ul li a:focus 							{ background: none; }
.navbar ul li a.toggle-megamenu					{ background: url('../images/interface/icon_dropdown.png') no-repeat 100% 50%; padding-right: 15px; margin-right: 5px;}
.navbar ul li a.toggle-megamenu:hover			{ background-image: url('../images/interface/icon_dropdown_grey.png'); }
.navbar ul li a.toggle-megamenu-active			{ color: rgba(255,255,255,0.7); background-image: url('../images/interface/icon_dropdown_up_grey.png'); z-index: 200;  }
.navbar ul li a.toggle-megamenu-active:hover	{ color: rgba(255,255,255,0.7); background-image: url('../images/interface/icon_dropdown_up_grey.png'); }
.navbar ul li#home a							{ padding-left: 20px; padding-right: 25px;  }
.navbar ul li.active a                          { color: #60c225; }



.navbar #search									{ margin-right: 15px; }
.navbar #search input							{ height: 34px; }
.navbar #search button							{ height: 34px; background: #4a6cae; color: #fff; border-color: #6785be; }

ul.ui-autocomplete                              { width: 340px; z-index: 999; border-radius: 0; }
ul.ui-autocomplete li a                         { border: none; }
ul.ui-autocomplete li a div.item                { height: 45px; border-radius: 0; }
ul.ui-autocomplete li a div.item .image         { float: left; width: 60px; padding-top: 5px; }
ul.ui-autocomplete li a div.item .text          { float: left; width: 270px; font-size: 13px; padding-top: 5px;  }
ul.ui-autocomplete li a:hover                   { background: #fafafa; border: none; }

/* MEGAMENU */

.megamenu										{ display: none; position: absolute; z-index: 200; top: 211px; width: 100%; border-top: none; }
.megamenu .container							{ background: #fff; box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3) }

.megamenu h4									{ padding-top: 25px; padding-left: 25px; font-weight: bold; }
.megamenu ul									{ padding: 0 0 0 25px; margin: 0 0 40px 0; color: #aaa; list-style: none; }
.megamenu ul li									{ margin: 0 0 8px 0; }
.megamenu ul li a								{ color: #000; }
.megamenu ul li a:hover							{ color: #2a84d8; text-decoration: underline; }
.megamenu ul li a span.nrofresults				{ }

/* h1 h2 h3 */

h1								{ margin: 0 0 15px 0; font-size: 45px; color: #070815; font-family: 'Catamaran', sans-serif; font-weight: 700;  }
h2                              { font-family: 'Catamaran', sans-serif; font-weight: 700; }
h3                              { font-weight: bold; font-size: 23px; }

h1.nomargin                     { margin-bottom: 0px; }
h1 .sub                         { color: #aaa; }

/* P */

p.error                         { color: #cc0000; margin-bottom: 15px; }

p.message-ok                    { font-weight: bold; color: #5cb85c; }

/* BUTTONS LINKS */

a.btn-shopnow, a.btn-shopnow:focus, a.btn-shopnow:active		    { background: #7db23e; color: #fff; }
a.btn-shopnow:hover												    { background: #99cc00; color: #fff; }

.btn-addtocart, a.btn-addtocart:focus, a.btn-addtocart:active	    { background: #7db23e; color: #fff; font-size: 18px; padding: 10px 20px 10px 20px; }
.btn-addtocart:hover											    { background: #8fc351; color: #fff; }
.btn-addtocart i.glyphicon										    { color: #fff; }

.btn-default													    { background: #fafafa; }

/* SHARED */
.padding-top-and-bottom                                             { padding-top: 60px; padding-bottom: 40px; }
.padding-bottom-xxl                                                 {  padding-bottom: 180px;  }

/* MODAL */

#modal-overlay												        { display: none; top: 1px; left: 1px; width: 100%; height: 100%; background: rgba(0,0,0,0.1); position: fixed; z-index: 100; }
.modal                                                              { background-color: rgba(0,0,0,0.5) !important; z-index: 2000 !important; overflow: hidden !important;  }

#imageZoomModal .modal-content                                      { max-width: 1000px; }

/* HOME BANNER */

.content-wrapper-banners 											{ margin-bottom: 0px;  background: #070815; }
.content-wrapper-banners .carousel .item .carousel-caption			{ text-align: center; bottom: 30px; width: 50%; margin: 0 auto;  }
.content-wrapper-banners .carousel .item h1 						{ font-size: 120px; line-height: 100px; color: #fff; margin: 0; }
.content-wrapper-banners .carousel .item h1 a                       { text-decoration: none; color: #fff; }
.content-wrapper-banners .carousel .item .title-and-button			{ margin: -10px 0 15px 0; }
.content-wrapper-banners .carousel .item h2							{ display: inline; font-size: 65px; color: rgba(255,255,255,0.8);  }
.content-wrapper-banners .carousel .item h2	a                       { text-decoration: none; color: rgba(255,255,255,0.8);  }
.content-wrapper-banners .carousel .item a.btn-icon 				{ display: inline; margin-left: 10px; }
.content-wrapper-banners .carousel .item a.btn-icon .label          { display: none; }
.content-wrapper-banners .carousel .item a.btn-icon i				{ font-size: 35px; color: #7db23e; }
.content-wrapper-banners .carousel .item a.btn-icon:hover i			{ color: #8fc351; }

/* mobile off */
.content-wrapper-banner-mobile								{ display: none; }


/* HOME WRAPPERS */


/* homeblocks */
.content-wrapper-homeblocks 								{ background: #070815; padding: 40px 0 40px 0 !important; border-top: 1px solid #ddd; }
.content-wrapper-homeblocks h1								{ color: #fff; }
.content-wrapper-homeblocks .homeblock						{  }
.content-wrapper-homeblocks .homeblock article				{ background: #fff; margin-bottom: 25px; cursor: pointer;  }
.content-wrapper-homeblocks .homeblock article .image		{ position: relative; }
.content-wrapper-homeblocks .homeblock article .image img	{ width: 100%; height: auto;  }
.content-wrapper-homeblocks .homeblock article .text 		{ padding: 15px 15px 15px 20px; height: 120px; }
.content-wrapper-homeblocks .homeblock h3					{ font-size: 22px; font-weight: bold; margin: 5px 0 5px 0; color: #070815; }
.content-wrapper-homeblocks .homeblock h4					{ text-transform: uppercase; color: #aaa; }
.content-wrapper-homeblocks .homeblock p					{ font-style: italic; }

.content-wrapper-homeblocks .homeblock article .image-with-background   { background-size: cover; background-repeat: no-repeat; background-position: 0 50%; }

/* outlet products */
.content-wrapper-outletproducts 							            { padding: 40px 0 40px 0 !important; background: #f5f5f5; }
.content-wrapper-outletproducts .product-summary article                { background: #fff; padding-left: 15px; border: 1px solid #eee; margin-bottom: 25px;  }
.content-wrapper-outletproducts .product-summary article:hover          { margin-right: 0px; padding-right: 0px; margin-left: 0; border-color: #ddd; }
.content-wrapper-outletproducts .product-summary article .productlabel  { left: 20px; }


/* CATEGORY HEADER */

.content-wrapper-categorybanner 							{ height: 300px; position: relative; top: 0px;  }
.content-wrapper-categorybanner .row 						{ }
.content-wrapper-categorybanner h1							{ bottom: 100px; color: #fff; position: absolute; font-size: 80px; text-shadow: 0px 0px 10px rgba(0,0,0,0.4); }

/* BREADCRUMBS in catalogue */

.content-wrapper-breadcrumbs 								{ background: #fafafa; margin-bottom: 30px; color: #999; font-size: 12px; line-height: 40px; border-bottom: 1px solid #eee; }
.content-wrapper-breadcrumbs a 								{ line-height: 40px; color: #999; display: inline-block; }
.content-wrapper-breadcrumbs a:hover                        { text-decoration: underline; }
.content-wrapper-breadcrumbs .divider						{ color: #ccc; padding: 0 8px 0 8px;  font-size: 12px; }


/* CONTENT WRAPPERS */

.content-wrapper-white										{ background: #fff; }
.content-wrapper-lightgrey									{ background: #fafafa; }
.content-wrapper-dark                                       { background: #294a7a; }

.content-wrapper-text										{ padding-top: 50px; }
.content-wrapper-text h2									{ margin: 0 0 30px 0; }
.content-wrapper-text p										{ line-height: 30px; }


/* PRODUCTLABELS */

.productlabel 						{ position: absolute; top: 5px; left: 5px; z-index: 10; }
.productlabel span 					{ background: #333; color: #fff; display: inline-block; padding: 3px 5px; }
.productlabel-outlet span 			{ background: #cc0000;  }
.productlabel-new span 				{ background: #60c225;  }
.productlabel-lookbook span 		{ background: #24427b; }


.sticker							{ position: absolute; top: 10px; left: 10px; z-index: 10; border: none; }
.sticker img 						{ width: 50px !important; }

/* PRODUCT OVERVIEW */

.content-wrapper-products										{  }

.content-wrapper-products .filters                              { padding-top: 5px; }
.content-wrapper-products .filters h3							{ color: #aaa; font-size: 12px; text-transform: uppercase; font-weight: bold; letter-spacing: 1px; margin: 2px 0 10px 0;  }
.content-wrapper-products .filters ul							{ list-style: none; margin: 0 0 35px 0; padding: 0;  }
.content-wrapper-products .filters ul li						{ margin: 0 0 5px 0; }
.content-wrapper-products .filters ul li a						{ background: url('/images/interface/icon_radio.png') 0 50% no-repeat; padding: 0 0 0 20px; color: #555; }
.content-wrapper-products .filters ul li a:hover				{ background-image: url('/images/interface/icon_radio_hover.png'); color: #2a84d8; }
.content-wrapper-products .filters ul li.selected a				{ background-image: url('/images/interface/icon_radio_selected.png'); font-weight: bold; }

.content-wrapper-products .filters ul li a.toggle-extrafilters	{ color: #aaa; font-size: 12px; }
.content-wrapper-products .filters ul li.meer a					{ background: url('/images/interface/icon_more.png') no-repeat 100% 1px; padding: 0 17px 0 0; }

.content-wrapper-products .filters ul li.minder 				{ display: none; }
.content-wrapper-products .filters ul li.extra 					{ display: none; }
.content-wrapper-products .filters ul.expanded li.extra 		{ display: block; }
.content-wrapper-products .filters ul.expanded li.meer 			{ display: none; }
.content-wrapper-products .filters ul.expanded li.minder		{ display: block; }
.content-wrapper-products .filters ul.expanded li.minder a		{ background-image: url('/images/interface/icon_less.png');  }

.content-wrapper-products .filters .slider						{ margin-left: 10px; }


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 15px;
}


.results-sorting												    { padding-bottom: 35px; color: #999; font-size: 13px; }
.results-sorting a												    { color: #2a84d8; }
.results-sorting a.sorting										    { }
.results-sorting a.sorting-active								    { font-weight: 700; }

.content-wrapper-products .products								    { padding-top: 15px; }
.content-wrapper-products article 								    { padding-top: 15px; margin-bottom: 50px;   }

.content-wrapper-products article .image						    { background-size: contain; background-position: 50% 50%; background-repeat: no-repeat; position: relative;  }

.content-wrapper-products article .colorpreview                     { height: 40px; padding-top: 10px; }
.content-wrapper-products article .colorpreview .item               { float: left; width: 40px; border: 1px solid #fff; text-align: center; }
.content-wrapper-products article .colorpreview .item:hover         { border: 1px solid #eee; }          
.content-wrapper-products article .colorpreview .item a             { display: inline-block; width: 40px; height: 40px; }
.content-wrapper-products article .colorpreview .item img           { margin-top: 5px; }
.content-wrapper-products article .colorpreview .item-more          { float: left; margin-left: 5px; }
.content-wrapper-products article .colorpreview .item-more a        { color: #aaa; width: 40px; line-height: 40px; border: 1px solid #fff; display: inline-block; text-align: center; }
.content-wrapper-products article .colorpreview .item-more a:hover  { color: #999; border: 1px solid #eee; }

.content-wrapper-products article .text							    { height: 125px; padding-right: 15px;  }
.content-wrapper-products article .text h3						    { font-weight: bold; font-size: 20px; color: #070815;  }
.content-wrapper-products article .text h4						    { color: #aaa; font-size: 12px; }
.content-wrapper-products article .text .link					    { display: none; }
.content-wrapper-products article .text  .price                     { font-size: 15px; font-weight: bold; color: #cc0000; }

.content-wrapper-products article:hover							    { box-shadow: 0px 0px 5px rgba(0,0,0,0.1); margin-left: -15px; padding-left: 15px; padding-right: 0px; margin-right: -0px; cursor: pointer; }
.content-wrapper-products article:hover	.text .link				    { display: block; }


/* loading */

.content-wrapper-products .products.products-loading                { opacity: 0.4; }

#loadingDiv                                                         { display: none; position: absolute; left: 170px; top: 15px; width: 40px; height: 40px; background-image:url('/images/interface/ajax-loader-small.gif'); background-repeat:no-repeat; background-position:center; z-index:10; }

.content-wrapper-products .products.products-loading #loadingDiv    { display: block; }


/* SUMMARY */

.summary-centered												{ }
.summary-centered article										{ display: inline-block; float: none; }



/* DETAIL */

.content-wrapper-detail											{ padding: 15px 0 30px 0; }

.content-wrapper-detail .breadcrumbs							{ margin: 0px 0 10px 0; color: #aaa; font-size: 12px; }
.content-wrapper-detail .breadcrumbs .divider					{ color: #ddd; padding: 0 3px 0 5px;  }
.content-wrapper-detail .breadcrumbs a							{ color: #aaa; }
.content-wrapper-detail .breadcrumbs a:hover					{ color: #222; text-decoration: underline; }

.content-wrapper-detail h1										{ font-size: 58px; font-weight: bold; color: #000; margin: 0 0 10px 0; }


.content-wrapper-detail	.image-and-thumbs						{ margin-top: 30px; margin-bottom: 10px;  }
.content-wrapper-detail	.image									{ margin-bottom: 20px; text-align: center; border: 1px solid #eee; }
.content-wrapper-detail	.image img								{ max-height: 500px; margin: 0 auto; }
.content-wrapper-detail	.image .productlabel 	                { top: 30px; left: 15px; }

.content-wrapper-detail	.thumbs									{ padding: 0 0 30px 0; }
.content-wrapper-detail	.thumbs	a								{ display: block; float: left; width: 60px; height: 60px; border: 1px solid #ddd; margin: 0 10px 0 0; text-align: center; margin-bottom: 10px; }
.content-wrapper-detail	.thumbs	a:hover							{ border-color: #aaa; }
.content-wrapper-detail	.thumbs	a img							{ margin-top: 2px; }
.content-wrapper-detail	.thumbs	a.active						{ border-color: #333; }

.content-wrapper-detail .row-aantal								{ margin-bottom: 10px; }

.content-wrapper-detail label.mini								{ font-weight: normal; font-size: 10px; text-transform: uppercase; color: #aaa; margin: 0; }


.content-wrapper-detail .zoomed-image-modal                                     { opacity: 0; background: #fff; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: -1;  -moz-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out;  }
.content-wrapper-detail .zoomed-image-modal-active                              { opacity: 1; z-index: 1000; }
.content-wrapper-detail .zoomed-image-modal .close-zoomed-image-modal           { position: fixed; top: 15px; right: 15px; background: #111; border: 1px solid #111; font-size: 30px; width: 45px; color: #fff; font-family: Arial, sans-serif; cursor: pointer; z-index: 1001; }
.content-wrapper-detail .zoomed-image-modal .close-zoomed-image-modal:hover     { background: #555; color: #fff;  border: 1px solid #555; }


.content-wrapper-detail .zoomed-image-modal .thumbs                             { float: left; width: 85px; padding-left: 15px; }
.content-wrapper-detail .zoomed-image-modal .thumbs a img                       { width: 50px; height: 50px; }
.content-wrapper-detail .zoomed-image-modal .zoom                               { float: left; width: calc(100% - 100px); height: 100vh; }
.content-wrapper-detail .zoomed-image-modal a                                   { display: block; border: 1px solid #ddd; margin-bottom: 10px; width: 80px; } 
.content-wrapper-detail .zoomed-image-modal a img                               { padding: 5px; }
.content-wrapper-detail .zoomed-image-modal #zoomed-image                       { height: calc(100vh - 100px); width: auto; max-height: unset; background-repeat: no-repeat; background-size: contain; background-position: 50% 50%; }

.content-wrapper-detail .zoomed-image-modal a.download-zoomed-image             { position: absolute; top: 15px; right: 78px; text-decoration: none !important; background: #f5f5f5; border-radius: 0; border: 1px solid #aaa; color: #aaa; cursor: pointer; font-size: 13px; font-weight: bold; width: auto; display: inline-block; text-transform: uppercase; padding: 0 33px 0 33px; line-height: 43px; }
.content-wrapper-detail .zoomed-image-modal a.download-zoomed-image:hover       { background: #fefefe; color: #777; }



.swiper-slide 													{ background: #fff; text-align: center;  }
.swiper-slide img 												{ height: 100%; }


.content-wrapper-detail .text                                   { padding-top: 28px; }
.content-wrapper-detail .text h1.smaller                        { font-size: 40px; }

.content-wrapper-detail .itemcode-price-and-hide                { margin-bottom: 20px; }
.content-wrapper-detail .itemcode-price-and-hide .divider       { color: #ddd; padding: 0 7px 0 7px; }
.content-wrapper-detail .itemcode-price-and-hide  				{ font-size: 14px; color: #999; margin: 0 0 20px 0; }
.content-wrapper-detail .itemcode-price-and-hide  a 			{ color: #ccc; text-decoration: underline; }

.content-wrapper-detail #question-color label                   { display: block; }
.content-wrapper-detail #question-color select.styled-select    { width: 50%; }

.content-wrapper-detail #question-size							{ margin-bottom: 15px; }
.content-wrapper-detail .sizerow								{ font-size: 12px; margin-bottom: 5px; }
.content-wrapper-detail .sizeheader								{ color: #aaa; text-align: left; padding-bottom: 5px; }
.content-wrapper-detail .sizerow .sizelabel 					{ line-height: 35px; font-weight: bold; font-size: 14px; }

.content-wrapper-detail .sizerow .sizeinput						{ text-align: left;  } 

.content-wrapper-detail .sizerow .sizeinput	.input-group-btn	{ display: block; float: left; width: 40px; }
.content-wrapper-detail .sizerow .sizeinput	input				{ text-align: center; } 
.content-wrapper-detail .sizerow .sizeinput	button.btn-changequantity { color: #aaa;  }

.content-wrapper-detail .sizerow .sizeprice						{ line-height: 35px; }
.content-wrapper-detail .sizerow .sizestock						{ line-height: 35px; }

span.stock-ok													{ color: #4bc103; }
span.stock-low													{ color: orange; }
span.stock-none												    { color: #cc0000; }
i.glyphicon-ok													{ margin-left: 5px; }

.content-wrapper-detail .submitbutton                           { padding: 20px 0 70px 0; }
.content-wrapper-detail .submitbutton .btn i                    { margin-right: 5px; }

/* DETAIL CONSUMER */
.content-wrapper-detail .formbox-consumer h5                    { margin-bottom: 5px; }
.content-wrapper-detail .formbox-consumer select                { border: 1px solid #ddd;  border-radius: 4px; padding: 5px; -webkit-appearance: none; }

.content-wrapper-detail #waarkanikditkopen                      { margin-bottom: 20px; padding-top: 10px; }

.content-wrapper-detail h5                                      { font-weight: bold; }


/* SPECS */

.content-wrapper-specs											{ background: #f5f5f5; padding: 30px 0 20px 0; border-top: 1px solid #ddd; }
.content-wrapper-specs .row                                     { margin-bottom: 15px; }

.content-wrapper-relatedproducts 								{ background: #fafafa; padding-top: 35px !important; border-top: 1px solid #eee; }
.content-wrapper-relatedproducts h2								{ color: #666; font-size: 34px; font-weight: bold; margin-bottom: 60px; padding: 0; }
.content-wrapper-relatedproducts .product-summary article		{ background: #fff; margin-left: -15px; padding-left: 15px;  border: 1px solid #eee;  }
.content-wrapper-relatedproducts .product-summary article:hover { margin-right: 0px; padding-right: 0px;}

/* TOTAALOVERZICHT */

.content-wrapper-totaaloverzicht                                { background: #fff; border-top: 1px solid #eee; }
.content-wrapper-totaaloverzicht h2                             { color: #aaa; font-weight: bold; text-transform: uppercase; font-size: 20px; letter-spacing: 1px;  }
.content-wrapper-totaaloverzicht h3 a                           { color: #000; font-weight: bold; font-size: 18px; }
.content-wrapper-totaaloverzicht h4 a                           { color: #000; font-size: 18px; }
.content-wrapper-totaaloverzicht ul                             { margin: 0 0 30px 0; padding: 0; list-style: none; }
.content-wrapper-totaaloverzicht ul li                          { margin-bottom: 3px;}
.content-wrapper-totaaloverzicht ul li a                        { color: #000; text-decoration: underline; color: #777; }


/* MAIN GROUPS */

.content-wrapper-maingroups article                             { border: 1px solid #ddd; margin-bottom: 20px; border-radius: 5px; }
.content-wrapper-maingroups article .image                      { }
.content-wrapper-maingroups article .image img                  { border-radius: 5px 5px 0 0; }
.content-wrapper-maingroups article .text                       { height:70px;}
.content-wrapper-maingroups article .text h3                    { font-weight: normal; padding: 0 15px 0 15px }
.content-wrapper-maingroups article .text h3 a                  { color: #000; font-size: 18px; }

/* PRESALE */

.content-wrapper-presale                                        { padding: 25px 0 50px 0; }
.content-wrapper-presale .filters                               { padding-top: 30px;  }


/* WINKELS */

.content-wrapper-winkels                                        { background-repeat: no-repeat;  }
.content-wrapper-winkels .winkels-search-box                    { background: #fff; padding: 20px; border: 1px solid #ddd; border-radius: 5px; margin-top: 20%; margin-bottom: 20%; }

#winkelform-proximity .form-group                               { margin-bottom: 0; }
#winkelform-proximity input#keyword                             { height: 49px; border-right: none; padding-top: 10px;}
#winkelform-proximity a#currentlocation                         { position: absolute; color: #999; font-size: 20px; margin: 11px 0 0 -32px; z-index: 100; }
#winkelform-proximity a#currentlocation:hover                   { color: #222; }
#winkelform-proximity button#proximity-submit                   { height: 49px; padding: 0 20px 0 15px; font-size: 16px;  }
#winkelform-proximity select                                    { margin-top: 1px; padding: 4px; border-radius: 4px; border: 1px solid #ccc; }

.content-wrapper-winkels-results                                { background: #f5f5f5; height: auto; }

.content-wrapper-winkels #map_canvas 			                { width: 100%; height: auto; min-height: 400px; border: 1px solid #ddd; margin-bottom: 15px; }
.content-wrapper-winkels #winkels .item                         { border-bottom: 1px solid #ddd; color: #333; padding: 10px 0 10px 0;  -moz-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out;  }
.content-wrapper-winkels #winkels .item a                       { font-weight: bold; color: #333; text-decoration: underline; }
.content-wrapper-winkels #winkels .item:first-child             { }

.content-wrapper-winkels #winkels .item.winkel-box-hover        { background: #fff; padding-left: 15px; color: #000; }


/* PAARD VAN DE MAAND */

body.paardvandemaand h1                             { }
body.paardvandemaand h2.datum                       { margin: 0 0 20px 0; color: #60c225; }


body.paardvandemaand h3                             { color: #111; margin: 0 0 20px 0; font-size: 18px; }
body.paardvandemaand h3 .age                        { color: #aaa; }
body.paardvandemaand div.story                      { line-height: 1.7em; padding-bottom: 10px; padding-right: 40px; }
body.paardvandemaand #sharebuttons                  { padding-bottom: 30px; }

body.paardvandemaand .image img                     { border: 1px solid #aaa; margin-bottom: 20px; }
body.paardvandemaand .image img.sticker             { border: none; }

form#INS_HorsesOfTheMonth						    {  }
form#INS_HorsesOfTheMonth .question				    { }
form#INS_HorsesOfTheMonth .question input.text      { border: 1px solid #ccc; border-radius: 3px; padding: 5px; }
form#INS_HorsesOfTheMonth textarea				    { width: 310px; height: 200px; font-family: verdana, arial, helvetica; font-size: 1em; border: 1px solid #ccc; border-radius: 3px; padding: 5px; }
#question-HorseOfTheMonthName input				    { width: 150px; }
#question-HorseOfTheMonthAge input				    { width: 30px; }
#question-HorseOfTheMonthOwnerName input		    { width: 250px; }
#question-HorseOfTheMonthOwnerAge input			    { width: 30px; }
form#INS_HorsesOfTheMonth p						    { font-style: italic; }
#question-HorseOfTheMonthOwnerPostalcode input	    { width: 80px; }
#question-HorseOfTheMonthOwnerCity input		    { width: 280px; }
#question-HorseOfTheMonthOwnerStreetline input       { width: 300px; }
#question-HorseOfTheMonthOwnerEmail input            { width: 300px; }

form#INS_HorsesOfTheMonth .submitbutton             { margin-left: 180px; }
form#INS_HorsesOfTheMonth .submitbutton button      { }

.item-paardvandemaand                               { width: 110px; height: 110px; float: left; margin: 0 15px 15px  0; position: relative; }
.item-paardvandemaand .image                        { }
.item-paardvandemaand .text                         { position: absolute; bottom: 0; width: 100%; background: rgba(0,0,0,0.5); color: #fff; padding: 5px 5px 5px 10px; font-size: 11px;  }
.item-paardvandemaand .image .sticker               { width: 40px; height: auto; position: absolute; top: -7px; left: -7px; }

.item-meeritems                                     { margin-right: 0; }
.item-meeritems a                                   { background: url('/images/interface/bg_meeritems2.png'); background-repeat: no-repeat;  width: 110px; height: 110px; text-align: center; color: #fff; font-size: 12px; font-weight: bold; padding: 15px 10px 0 10px; display: block; }
.item-meeritems a:hover                             { text-decoration: none; background-image: url('/images/interface/bg_meeritems2_hover.png'); }



/* LOOKBOOKS */

.content-wrapper-lookbooks                                      { border: 1px solid #f5f5f5; }
.content-wrapper-lookbooks .item                                { margin-bottom: 30px; }
.content-wrapper-lookbooks .item .image                         { background-size: cover;  background-repeat: no-repeat; background-position: 20% 0%; border: 1px solid #ccc; }
.content-wrapper-lookbooks .item .title-container               { position: absolute; bottom: 10px; color: #fff; padding: 0 15px 0 15px; }
.content-wrapper-lookbooks .item .title-container h3 a          { font-weight: bold; font-size: 35px; text-decoration: none; color: #fff;  }
.content-wrapper-lookbooks .item .title-container h4 a          { text-decoration: none;  color: #fff; }

.content-wrapper-lookbooks .row                                 { }
.content-wrapper-lookbooks .lookbook-photo                      {  margin-bottom: 25px; }
.content-wrapper-lookbooks .lookbook-photo .photoframe          { border: 1px solid #ddd; background-repeat: no-repeat; background-size: cover; background-position: 20% 0%; }



/* new products */
.content-wrapper-newproducts 								    { padding: 40px 0 40px 0 !important; background: #f5f5f5; }
.content-wrapper-newproducts article                            { background: #fff; border: 1px solid #eee;  }
.content-wrapper-newproducts article:hover                      { border-color: #aaa; margin-left: 0; padding-left: 0; margin-right: 0; padding-right: 0; }
.content-wrapper-newproducts article .text                      { padding: 0 15px 0 15px; }
.content-wrapper-newproducts h1                                 { margin: 0; }
.content-wrapper-newproducts .productlabel                      { left: 20px; }

/* CART */

.content-wrapper-basket                     { }
table.basket                                { }
table.basket tr th                          { background: #fafafa; color: #aaa; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
table.basket tr.totaal td                   { font-weight: bold; }
table.basket tr td.artikel .image           { float: left; width: 80px; }
table.basket tr td.artikel .text            { float: left; padding-top: 5px; }
table.basket tr td.artikel .text a          { text-decoration: underline; }
table.basket tr td.remove                   { width: 40px; }
table.basket tr td.remove a                 { }

table.basket tr th.not-in-stock             { background: #ffd9ed; color: #cc0000; }
table.basket tr.out-of-stock td             { background: #ffeaf0; }
.warning                                    { color: #cc0000; }

/* KASSA */

.content-wrapper-kassa h3                                           { border-bottom: 1px solid #eee; padding-bottom: 10px; margin-bottom: 25px; text-transform: uppercase; color: #999; font-size: 14px; }
.content-wrapper-kassa .col-label, label                            { font-weight: bold;  }
.content-wrapper-kassa .row                                         { margin-bottom: 10px; }

.content-wrapper-kassa #aanvullende-informatie label                { width: 25%; }
.content-wrapper-kassa #aanvullende-informatie input                { margin-left: 10px; border-radius: 5px; border: 1px solid #ddd; padding: 6px 10px; }
.content-wrapper-kassa #aanvullende-informatie textarea             { margin-left: 10px; border-radius: 5px; border: 1px solid #ddd; padding: 6px 10px; }
.content-wrapper-kassa #aanvullende-informatie select               { margin-left: 10px; border-radius: 5px; border: 1px solid #ddd; padding: 6px 10px; }

.content-wrapper-kassa .row-navigatie                                           { padding-top: 15px; }

.content-wrapper-kassa #aanvullende-informatie #question-AkkoordLeveringsvoorwaarden                    { padding-top: 15px; margin-bottom: 20px; }
.content-wrapper-kassa #aanvullende-informatie #question-AkkoordLeveringsvoorwaarden input.checkbox     { margin-left: 26%; }
.content-wrapper-kassa #aanvullende-informatie #question-AkkoordLeveringsvoorwaarden label              { width: 60%; text-transform: none; color: #000; font-size: 14px; }
.content-wrapper-kassa #aanvullende-informatie #question-AkkoordLeveringsvoorwaarden label a            { display: inline; text-decoration: underline; }
.content-wrapper-kassa #aanvullende-informatie #question-AkkoordLeveringsvoorwaarden div                { width: auto; float: left; margin-right: 5px;}

form button.btn-success-lookalike                                   { font-size: 15px; color: #fff; background-color: #5cb85c; border: 1px solid #4cae4c; border-radius: 5px; padding: 8px 18px; line-height: 1.42857143; }
form button.btn-success-lookalike:hover                             { background-color: #6dc16d; border-color: #5cb85c; }


/* DIVERSEN */

.uppercase              { text-transform: uppercase; }
.lowercase              { text-transform: lowercase; }

.extrabottommargin      { margin-bottom: 40px; }

#sharebuttons           { margin-top: 5px; }
#sharebuttons a         { background: #ddd; margin-right: 5px; color: #fff; text-align: center; width: 25px; display: inline-block; line-height: 25px; border-radius: 3px; }
#sharebuttons a:hover   { background: #aaa; text-decoration: none; }
#sharebuttons a i       { line-height: 25px;}

/* BUTTONS */

.btn                { padding: 8px 12px; font-size: 15px; }
.btn-primary        { background: #294a7a; }
.btn-info		    { background: #10204f; color: #fff; border-color: #0a163a; }
.btn-info:hover 	{ background: #1c2f67; color: #fff; border-color: #10204f; }

.btn-pdf            { background: #f5f5f5; border: 1px solid #ddd; color: #444; }

/* ABOUT PAGE */

body.overharryshorse .content-wrapper                   { padding-bottom: 300px; }

/* FORMS */



/* CONTACT */

form#contact-form .question                             { margin-bottom: 20px; }
form#contact-form input.text                            { border: 1px solid #ddd; border-radius: 5px; padding: 6px 12px; }
form#contact-form textarea                              { border: 1px solid #ddd; border-radius: 5px; padding: 6px 12px; }
form#contact-form .submitbutton                         { padding-left: 180px; }

form .g-recaptcha                                        { margin: 0 0 20px 180px; }

/* INLOGGEN */

form#inloggen .question                                 { margin-bottom: 20px; }
form#inloggen input.text                                { border: 1px solid #ddd; border-radius: 5px; padding: 6px 12px; }
form#inloggen input.password                            { border: 1px solid #ddd; border-radius: 5px; padding: 6px 12px; }
form#inloggen p.wachtwoord-vergeten                     { margin: 15px 0 0 180px;  }
form#inloggen p.wachtwoord-vergeten a                   { text-decoration: underline; color: #999; }
form#inloggen div#question-keepLoggedIn                 { margin-left: 180px; }
form#inloggen .submitbutton                             { margin-left: 180px; }

form#account-aanmaken                                   { padding-top: 25px; }
form#account-aanmaken .question                         { margin-bottom: 20px; }
form#account-aanmaken input.text                        { border: 1px solid #ddd; border-radius: 5px; padding: 6px 12px; }
form#account-aanmaken input.password                    { border: 1px solid #ddd; border-radius: 5px; padding: 6px 12px; }
form#account-aanmaken p.waarvindikmijnklantnummer       { padding: 5px 0 0 180px; }
form#account-aanmaken p.waarvindikmijnklantnummer a     { color: #555; text-decoration: underline; font-size: 12px; }



/* HIDE number input buttons */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

/* INPUT SPINNER */

.spinner {
  width: 80px;
}
.spinner input {
  text-align: right;
}
.input-group-btn-vertical {
  position: relative;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
}
.input-group-btn-vertical > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
  padding: 8px 11px 8px 11px;
  margin-left: -1px;
  position: relative;
  border-radius: 0;
  background: #fafafa;
}
.input-group-btn-vertical > .btn:first-child {
  border-top-right-radius: 4px;
}
.input-group-btn-vertical > .btn:last-child {
  margin-top: -2px;
  border-bottom-right-radius: 4px;
}
.input-group-btn-vertical i{
  position: absolute;
  top: 0;
  left: 4px;
}



/* FORMS */

.styled-select {
    width: 100%;
    height: 36px;
    overflow: hidden;
    background: url('../images/icon_select.png') no-repeat 98% 9px #fafafa;
    border: 1px solid #ccc;
    margin: 0 0 20px 0;
    border-radius: 3px;
}

.styled-select select {
	width: 100%;
    background: transparent;
	text-transform: none;
	padding: 5px 5px 5px 10px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 36px;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
}



/* FOOTER */


footer					            { background: #070815 url('/images/interface/bg_footer_01.png') no-repeat; background-size: cover; padding: 50px 0 60px 0; color: rgba(255,255,255,0.7); border-top: 1px solid rgba(255,255,255,0.2); }
footer h4				            { font-weight: bold; margin: 0 0 15px 0; padding: 0; color: #fff; font-size: 20px; }
footer p				            { font-size: 13px; line-height: 25px; }
footer a				            { color: rgba(255,255,255,0.7); }
footer a:hover			            { color: #fff; }

footer p.social                     {   }
footer p.social a 		            { margin-right: 10px; }
footer p.social a:hover	            { text-decoration: none; }
footer p.social i		            { font-size: 30px; }

footer ul 				            { margin: 0 0 15px 0; padding: 0; font-size: 13px; list-style: none; }
footer ul li			            { margin-bottom: 5px; }

footer button.btn-newsletter		{ background: #294a7a; color: #fff; border-color: #3e5f8e; }
footer button.btn-newsletter:hover 	{ background: #355788; color: #fff; border-color: #3e5f8e; }

footer .flag                        { float: left; margin-right: 5px; }
